<?php

return array(

	array(
		'type'		=> 'module',
		'title'		=> __('Start date to display the content','cloudfw'),
		'data'		=> array(
			array(
				'type'        => 'text',
				'id'          => 'on',
				'value'       => $that->get_value('on'),
				'holder'      => 'Format: MM/DD/YYYY HH:MM',
				'desc'        => sprintf( __('Current Time: %s','cloudfw'), current_time('m/d/Y H:i') ),
				'width'       => 250,
			),
		)
	),

	array(
		'type'		=> 'module',
		'title'		=> __('End date to display the content','cloudfw'),
		'data'		=> array(
			array(
				'type'        => 'text',
				'id'          => 'off',
				'value'       => $that->get_value('off'),
				'holder'      => 'Tomorrow: MM/DD/YYYY HH:MM',
				'width'       => 250,
			),
		)
	),

);